std::is_nothrow_copy_assignable< _Tp >(3cxx)

NAME
std::is_nothrow_copy_assignable< _Tp > - is_nothrow_copy_assignable

SYNOPSIS

Inherits std::__is_nt_copy_assignable_impl< _Tp, bool >.

Detailed Description

  template<typename _Tp>
struct std::is_nothrow_copy_assignable< _Tp >" is_nothrow_copy_assignable

Author

Generated automatically by Doxygen for libstdc++ from the source code.